/********************************************************
			Templatemela Custom Styles
********************************************************/
.owl-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}
.lastest_block .customNavigation a.prev {
  left: 0;
}
.lastest_block .customNavigation a.next {
  left: 0;
}
.lastest_block .customNavigation {
  top: -45px;
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  text-align: right;
  right: 25px;
}
/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
 .js-qv-mask.mask.additional_slider .customNavigation a.next {
  right: 0;
}
.js-qv-mask.mask.additional_slider .customNavigation a.prev {
  left: 0;
}
 .brands .customNavigation a.next {
  right: 0;
}
.brands .customNavigation a.prev {
  left: 0;
}
.customNavigation {
  position: absolute;
  z-index: 959;
  width: 100%;
  top: 36%;
  direction: ltr !important;
  text-align: center;
  opacity: 0;
   -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}
.products:hover .customNavigation, .additional_slider:hover .customNavigation{
  opacity: 1;
   -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
}
.customNavigation a {
    position: absolute;
    padding: 0;
    border: none;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.customNavigation a::before {
color: #aaaaaa;
position: absolute;
height: 25px;
width: 11px;
}
.customNavigation a.prev:hover::before {
  background-position: 0px 0px;
}
.customNavigation a.next:hover::before {
  background-position:  -51px 0px;
}
.customNavigation a:hover::before {
  background-position: -40px 10px;
}
.customNavigation a.prev {
  left: -18px;
}
.customNavigation a.next {
right: -18px;
}
@media (max-width: 1250px) {

  .customNavigation a.prev {
    left: 10px;
}
.customNavigation a.next {
  right: 20px;
}
}
@media (max-width: 991px) {
	#main .images-container .js-qv-mask.additional_slider { margin:0px; }
  .customNavigation {
  top: 32%;
}
.lastest_block .customNavigation {
  top: -10px;
}
}
@media (max-width: 767px) {
/*  .customNavigation a.prev {
    left: 0px;
  }
  .customNavigation a.next {
    right: 0px;
  }*/
  #main .images-container .js-qv-mask.additional_slider .customNavigation a.next {
  position: absolute;
}
  #main .images-container .js-qv-mask.additional_slider .customNavigation a.prev {
  position: absolute;
}
.customNavigation a.prev {
  position: relative;left: -18px;
}
.customNavigation a.next {
  position: relative;
  right: -18px;
}
.crosssell-products .customNavigation,.productscategory-products .customNavigation,.product-accessories .customNavigation {
  top: -35px;
}
.brands .customNavigation a.prev {
  left: 10px;
  position: absolute;
}
.brands .customNavigation a.next {
  right:  10px;
  position: absolute;
}
.brands .customNavigation {
  top: 40px;
}
  .customNavigation{
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    top: 0;
  }
}
@media (max-width: 479px){
}
.customNavigation a.prev::before {
content: "";
font-family: "Material Icons";
background: url("../img/megnor/aerrow.png") no-repeat 0px -40px;
}
.customNavigation a.next::before {
content: "";
font-family: "Material Icons";
background: url("../img/megnor/aerrow.png") no-repeat -51px -40px;
}
.js-qv-mask.mask.additional_slider .customNavigation {
  top: 32%;
}
/*.js-qv-mask.mask.additional_slider .customNavigation a.prev::before {
  background: url("../img/megnor/aerrow-1.png") no-repeat 30px -35px;
  height:20px;
  width: 20px;
}
.js-qv-mask.mask.additional_slider .customNavigation a.next::before {
  background: url("../img/megnor/aerrow-1.png") no-repeat -55px -35px;
  height:20px; 
  width: 20px;
}
.js-qv-mask.mask.additional_slider .customNavigation a.prev:hover::before {
  background: url("../img/megnor/aerrow-1.png") no-repeat 30px 0px;
}
.js-qv-mask.mask.additional_slider .customNavigation a.next:hover::before {
  background: url("../img/megnor/aerrow-1.png") no-repeat -55px 0px;
}*/
.lastest_block .customNavigation a.next::before {
  content: "\f105";
}
.lastest_block .customNavigation a.prev::before, .lastest_block .customNavigation a.next::before {
  font-family: fontawesome;
  font-size: 18px;
  left: 3px;
  line-height: 28px;
  position: absolute;
  right: 0;
  text-align: center;
  color: #fff;
  font-weight: 100;
  background: transparent;
  height: 20px;
  width: 20px;
}
.lastest_block .customNavigation a.prev::before {
  content: "\f104";
  left: 0;
}
.lastest_block .customNavigation a {
  background: transparent;
  cursor: pointer;
  font-size: 0;
  height: 20px;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  width: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  color: #fff;
}
.top_msg {
        text-align: center;
        color: white;
}

.top_msg h2 {
        font-size:1.5rem;
        font-weight:bold;
}

